console.log("xdev_ index start 000")
import * as hkImp1 from './rdev/hooks/hkImp1';
import ReactDOM from "react-dom";
import ExcalidrawApp from "./excalidraw-app";


import "./excalidraw-app/pwa";
import "./excalidraw-app/sentry";
// console.log("xdev_imp i:00", window.vx1)
import * as hkImp2 from './rdev/hooks/hkImp2';
// import * as hkImp01 from './rdev/hooks/hkImp01';
// console.log("xdev_imp i:01", window.vx1)
// import * as hkImp2 from './rdev/hooks/hkImp2';
// import * as hkImp3 from './rdev/hooks/hkImp3';
function does_this_force_eval(){
	// console.log({hkImp1,hkImp01})
	console.log({hkImp1,hkImp2})
}
// console.log("XCAL INDEX!",process.env,{hkImp1,hkImp01})

window.__EXCALIDRAW_SHA__ = process.env.REACT_APP_GIT_SHA;

ReactDOM.render(<ExcalidrawApp />, document.getElementById("root"));

console.log("..xdev_ index fin 999")